/* body { background : white; color: black }
a:link { color: #006600; background: transparent }
a:visited { color: #336633; background: transparent }

hr.section { width: 44%; align: center; height: 4px; }
hr.base { width: 92%; align: center; height: 1px; }
hr.end { width: 88%; align: center; height: 2px; }
hr { width: 94%; align: center; height: 2px; }

em { word-spacing: 0.2em }

blockquote { margin-left: 9% }
*/


img.right { float: right; margin: 2em; }
img.left { float: left; margin: 2em; }
img.center { align: center }

/* =====================================*/
/* Document Headers					    */
/* =====================================*/

/* Document Title  margin-left: 36px; margin-right: 36px;  line-height: 40%;*/
h1 {
 background: transparent;
 color: #000000;
 font-weight: bold; 
 font-size: 21px; 
 font-family:  "calibri";
 /* font-family:  "calibri"; */
 text-align: center; 
 }

h1.small {
 background: transparent;
 color: #000000;
 font-weight: bold; 
 font-size: 26px; 
 font-family:  "calibri";
 text-align: center; 
 }

 h1.medium {
 background: transparent;
 color: #000000;
 font-weight: bold; 
 font-size: 32px; 
 font-family:  "calibri";
 text-align: center; 
 }
 
h1.big {
 background: transparent;
 color: #000000;
 font-weight: bold; 
 font-size: 38px; font-family:  "calibri";
 text-align: center; 
}
 
/* Chapter Title "Times New Roman", serif;  margin-left: 36px;   margin-right: 36px; */
h2 { 
 background: transparent;
 color: #000000;
 font-size: large; 
 font-weight: bold;
 font-family:  "calibri";
/* font-family: "Helvetica", "Arial", sans-serif; */
 text-align: center; 
 line-height: 150%;
 }
 
 h7 { 
 background: transparent;
 color: #000000;
 font-size: large; 
 font-weight: bold;
 font-family:  "calibri";
/* font-family: "Helvetica", "Arial", sans-serif; */
 text-align: center; 
 line-height: 150%;
 }

/* Authors' name line-height: 150%; */
h3 {
 background: transparent;
 color: #000000;
 font-family:  "calibri";
/* font-family: "Helvetica", "Arial", sans-serif; */
 font-size: medium; 
 font-weight: bold;
 text-align: center;
 }
 
/* Section Title  line-height: 150%;  margin-left: 36px;  margin-right: 36px;*/
h4 {
 background: transparent;
 color: #000000;
 font-weight: bold;
 font-family:  "calibri";
/* font-family: "Helvetica", "Arial", sans-serif; */
 font-size: small;  
 }
 
/* Sub Section 2  line-height: 175%; margin-left: 36px; margin-right: 36px;*/
h5 {
 background: transparent;
 text-align: center;
 font-family:  "calibri";
/* font-family: "Helvetica", "Arial", sans-serif; */
 font-size: 15px;  
 }
 
/* Sub Section 3  OLD H6
h6 {
 background: transparent;
 color: #000000;
 font-weight: bold;
 text-align: left;
 font-family : "Arial", sans-serif;
 font-size: 12px;  
 line-height: 175%;
 margin-left: 24px;
 margin-right: 36px;
 }
*/
h6 {
 background: transparent;
 color: #000000;
 font-style: italic;
 text-align: center; font-family:  "calibri";
 font-size: 16px;  
 line-height: 150%;
 }
 
/* =====================================*/
/* Spanners							    */
/* =====================================*/

/* ~~~~~~~ Footnotes ~~~~~~~~~~~~~~~~~~ */

/* Author's */
sup.anote {
 background: transparent;
 color: #000000;
   font-family:  "calibri";
/* font-family : "Times", serif; */
 
 font-size: x-small;
 font-weight: bold;
 text-decoration: none;
 vertical-align: super;
 }
 
/* Editor's */
sup.ednote {
 background: transparent;
 color: #000000;
   font-family:  "calibri";
/* font-family : "Times", serif; 
 font-family : "Courier New", monospace; */
 font-size: x-small;
 font-weight: normal;
 text-decoration: none;
 }
 
sup.enotenum {
 background: transparent;
 color: 000000;
   font-family:  "calibri";
/* 
 font-family : "arial", monospace;*/
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 }

/* Editorial notes in text */
span.inote {
 background: transparent;
 color: 000000; font-family:  "calibri";
 font-size: 12px;
 font-weight: normal;
 }
 
/* ~~~~~~~ Misc ~~~~~~~~~~~~~~~~~~ */

/* Used in the info block */
span.info {
 background: transparent;
 color: 000000;
    font-family:  "calibri";
/*
 font-family: "Arial", sans-serif; */
 font-size: 12px;
 font-weight: bold;
}

/* indiscreet text (primarily for dates) */
span.date {
 background: transparent;
 color: 000000;
    font-family:  "calibri";
/*
 font-family: "Arial", sans-serif; */
 font-size: small;
 font-weight: normal;
 }

/* Used for notes in the text */
span.term {
 background: transparent;
 color: 000000;
    font-family:  "calibri";
/*
 font-family : "Arial", sans-serif; */
 font-size: 12px;
 font-weight: bold;
}

/* abstracts */
span.context {  background: transparent; color: #999999 }

/*Greek text */
span.greek { font-family: symbol }

/* =====================================*/
/* Paragraphs							*/
/* =====================================*/

/*----------------------------------*/
/* Standard elements                */
/*----------------------------------*/

/* Basic p  margin-left: 6%; margin-right: 6%; */
p {
 text-indent: 1em;
 font-family: Arial, Helvetica, Calibri, sans-serif;
 font-size: 14px;
 text-align: justify;
 line-height: 150%;
 
 word-wrap: break-word;
 word-break: break-word;
 overflow-wrap: break-word;
}

.stat {
 text-indent: 1em; font-family:  "calibri";
 font-size: 24px;
 text-align: justify;
 line-height: 150%;
 
 word-wrap: break-word;
 word-break: break-word;
 overflow-wrap: break-word;
}
 
/* Basic p -- without first line indent  margin-left: 6%; margin-right: 6%; */
p.fst {
 text-indent: 0em; font-family:  "calibri";
 font-size: 16px;
 text-align: justify;
 line-height: 150%;
}

p.fst-center {
 text-indent: 0em; font-family:  "calibri";
 font-size: 16px;
 text-align: center;
 line-height: 150%;
}

p.fst-medium {
 text-indent: 0em; font-family:  "calibri";
 font-size: 20px;
 font-weight:bold;
 text-align: center;
 line-height: 150%;
}

td.caption {
 text-indent: 0em; font-family:  "calibri";
 font-size: 12px;
 font-style: italic;
 text-align: center; 
 padding: 5px 0 0 0; 
}

/* Link style to return to home page */
p.returnhome {
 text-indent: 0em; font-family:  "calibri";
 font-size: 16px;
 text-align: right;
 line-height: 150%;
}

/* Reference Title */
p.reftitle {
 text-indent: 0em; font-family:  "calibri";
 font-size: 14px;
 font-weight: bold;
 line-height: 150%;
}

/* Reference Copy */
p.refcopy {
 text-indent: 0em; font-family:  "calibri";
 font-size: 14px;
 line-height: 150%;
}


p.tdtitle {
 text-indent: 0em; font-family:  "calibri";
 font-size: 16px;
 font-weight: bold;
 text-align: left;
 vertical-align: top;
 line-height: 150%;
 color:#823c1c;
 }

/* End note Copy */
p.enotecopy {
 text-indent: 0em; font-family:  "calibri";
 font-size: 12px;
 line-height: 150%;
}

/* Introductory paragraphs -- */
p.intro {
 text-indent: 0em;
    font-family:  "calibri";
/*
 font-family: "Helvetica", "Arial", sans-serif; */
 font-size: 11px;
 text-align: justify;
 line-height: 130%;
 margin-left: 8%;
 margin-right: 8%;
 }
 
/* inteview/question paragraphs -- */

 p.interview {
 text-indent: 0em;
    font-family:  "calibri";
/*
 font-family: "Helvetica", "Arial", sans-serif; */
 font-style: italic;
 font-size: 11px;
 text-align: justify;
 line-height: 130%;
 margin-left: 6%;
 margin-right: 6%;
 }

/*----------------------------------*/
/* Quote elements 					*/
/*----------------------------------*/

/* Standard Quote */
p.quote { 
 text-indent: 1em; font-family:  "calibri";
 font-size: 10px;
 line-height: 125%;
 text-align: justify;
 margin-left: 12%;
 margin-right: 12%;
}

/* Quote without first line indent */
p.quoteb { 
 text-indent: 0em; font-family:  "calibri";
 font-size: 10px;
 line-height: 150%;
 text-align: justify;
 margin-left: 12%;
 margin-right: 12%;
}

/* Sub Quote C (increased margin) */
p.quotec { 
 text-indent: 0em; font-family:  "calibri";
 font-size: 10px;
 line-height: 150%;
 text-align: justify;
 margin-left: 16%;
 margin-right: 16%;
}

/* Negative indent for number list */
p.quote-list { 
 text-indent: -1em; font-family:  "calibri";
 font-size: 10px;
 line-height: 150%;
 text-align: justify;
 margin-left: 14%;
 margin-right: 14%;
}

/* Citation (Quote citied)  margin-left: 20%;  */
p.inline {
 background: transparent;
 color: 000000;
 text-indent: 0em;
    font-family:  "calibri";
/*
 font-family : "Arial", sans-serif; */
 font-size: x-small;
 text-align: right;
 margin-right: 1%;
}

 

/*----------------------------------*/
/* Index elements 					*/
/*----------------------------------*/

/* Table of Contents */
p.toc {
 background: transparent;
 color: 000000;
 text-indent: 0em;
 font-weight: bold;
    font-family:  "calibri";
/*
 font-family : "Helvetica", "Arial", sans-serif; */
 font-size: 12px;
 line-height: 100%;
 text-align: left;
 margin-left: 7%;
 margin-right: 7%;
}

/* Basic Index */
p.index { 
 text-indent: 0em;
    font-family:  "calibri";
/*
 font-family : "Helvetica", "Arial", sans-serif; */
 font-size: 12px;
 font-weight: bold;
 text-align: left;
 line-height: 200%;
 margin-left: 9%;
 margin-right: 9%;
}

/*----------------------------------*/
/* Table elements 					*/
/*----------------------------------*/

/* -- For Numbered Data -- */

table.data {
 background: #eeeeee;
    font-family:  "calibri";
/*
 font-family: "Times", monospace; */
 font-size: 10px;
 }

/* Column Headings */ 
td.head {
 background: #333333;
 color: 000000;
 font-weight: bold;
 text-align: center; font-family:  "calibri";
 font-size: 12px;
 }
 
/* Column Headings (when used with table.data) */ 
td.head-data {
 background: #999999;
 font-weight: bold;
 text-align: center; font-family:  "calibri";
 font-size: 10px;
 }

td.center {
  text-align: center;
  }

/* Row Colors */
tr.alt { background: #cccccc; }
tr.total { background: #ffcccc; }
tr.totalb { background: #ff9999; }


/* -- For Book Indexes -- */

td.index {
 background: #efefef;
 color: 000000;
 text-indent: 0em;
    font-family:  "calibri";
/*
 font-family : "Helvetica", "Arial", sans-serif; */
 font-size: 12px;
 font-weight: bold;
 text-align: left;
 }
 
/* Every alternate row */
td.index-alt {
 background: #ffffff;
 color: 000000;
 text-indent: 0em;
    font-family:  "calibri";
/*
 font-family : "Helvetica", "Arial", sans-serif; */
 font-size: 12px;
 font-weight: bold;
 text-align: left;
 }
 
/* Sub-Chapters */
td.indexb {
 background: #ffffff;
 color: 000000;
 text-indent: 0em;
    font-family:  "calibri";
/*
 font-family : "Helvetica", "Arial", sans-serif;*/
 font-size: 10px;
 font-weight: normal;
 text-align: left;
 }

/* Describes the chapter (as seen in the History, Subject indexes, etc) */
td.note {
 background: transparent;
 color: 000000;
    font-family:  "calibri";
/*
 font-family : "Arial", sans-serif; */
 font-size: small;
 text-align: justify;
 line-height: 115%;
 margin-left: 10%;
 margin-right: 10%;
 }

td.year {
 text-indent: 0em; font-family:  "calibri";
 font-size: 16px;
 font-weight: bold;
 text-align: center;
 vertical-align: top;
 line-height: 150%;
 color:#821203;
 }

 td.text {
 text-indent: 0em; font-family:  "calibri";
 font-size: 16px;
 font-weight: normal;
 text-align: left;
 vertical-align: top;
 line-height: 150%;
 }
 
td.data {
 text-indent: 0em; font-family:  "calibri";
 font-size: 16px;
 font-weight: normal;
 text-align: left;
 vertical-align: top;
 }
 
td.small {
 text-indent: 0em; font-family:  "calibri";
 font-size: 10px;
 font-weight: normal;
 text-align: left;
 vertical-align: top;
 }
 
td.sdata {
 text-indent: 0em; font-family:  "calibri";
 font-size: 10px;
 font-weight: normal;
 text-align: left;
 vertical-align: top;
 }

/*----------------------------------*/
/* Indented Text                    */
/*----------------------------------*/

/* Standard Indent */
p.indent { 
 text-indent: 1em; font-family:  "calibri";
 font-size: 12px;
 line-height: 150%;
 text-align: justify;
 margin-left: 12%;
 margin-right: 12%;
}

/* Indent without first line indent */
p.indentb { 
 text-indent: 0em; font-family:  "calibri";
 font-size: 12px;
 text-align: justify;
 line-height: 150%;
 margin-left: 12%;
 margin-right: 12%;
}

/* Sub Indent C (increased margin) */
p.indentc { 
 text-indent: 0em; font-family:  "calibri";
 font-size: 12px;
 text-align: justify;
 margin-left: 16%;
 line-height: 150%;
 margin-right: 16%;
}

/* Negative indent for number list */
p.indent-list { 
 text-indent: -1em; font-family:  "calibri";
 font-size: 12px;
 text-align: justify;
 line-height: 150%;
 margin-left: 12%;
 margin-right: 12%;
}
 
/* Numbered List style */
ul.disc { 
 list-style-type: disc; font-family:  "calibri";
 font-size: 12px;
 text-align: left;
 line-height: 130%;
 margin-left: 7%;
 margin-right: 14%;
}

ol.numbered { 
 list-style-type: decimal; font-family:  "calibri";
 font-size: 12px;
 text-align: left;
 line-height: 130%;
 margin-left: 7%;
 margin-right: 14%;
}
ol.lower-roman { 
 list-style-type:lower-roman;
 color: #000000;
 font-family:  "calibri";
 font-size: 13px;
 text-align: left;
 line-height: 130%;
 margin-left: 7%;
 margin-right: 14%;
 
 word-wrap: break-word;
 word-break: break-all;
 overflow-wrap: break-word;
}

li.lower-roman { 
 list-style-type:lower-roman;
}
/*-----------------------------------*/
/* Misc elements                     */
/*-----------------------------------*/

/* Book title for Chapter files */
p.title { 
 text-indent: 0em;
 font-weight: bold;
 text-align: center;
 margin: 1%;
    font-family:  "calibri";
/*
 font-family : "Arial", sans-serif; */
 font-size: 12px;  
 }

/* Document Bibliographical Informaiton */
p.information { 
 background: transparent;
 color: #003300; 
 text-indent: 0em; 
 font-size: 11px; font-family:  "calibri";
 line-height: 125%;
 text-align: left;
 margin-right: 8%; 
 margin-left: 8% 
 }

/* Signature */
p.sig {  
 text-indent: 0em; 
 font-family : "Lucida Handwriting", "Brush Script MT", "Vivaldi", serif;
 font-size: 12px; 
 font-style: italic;
 line-height: 150%;
 word-spacing: 0.5em;
 letter-spacing: 0.1em;
 text-align: left; 
 margin-left: 8% 
 }
  
sup {
   font-family:  "calibri";
/*
 font-family : "Arial", monospace; */
 font-size: x-small;
 font-weight: normal;
 }
 
sub {
   font-family:  "calibri";
/*
 font-family : "Arial", monospace; */
 font-size: x-small;
 font-weight: normal;
 }
  /* sub head */
p.sub { 
 color: black;
 font-size: 14px;
 text-align: center;
    font-family:  "calibri";
/*
 font-family: "New York", serif; */
 font-weight: bold;
 line-height: 110%;
 text-indent: 0em;
 margin-right: 6%;
 margin-left: 6% 
 }
/* Misc page note */
p.pagenote {
 background: transparent;
 color: #003300; 
    font-family:  "calibri";
/*
 font-family : "Arial", sans-serif; */
 font-size: x-small;
 text-align: center;
 margin-left: 6%;
 margin-right: 6%;
 }
 
/* Misc page note (justified) */
p.pagenoteb {
 background: transparent;
 color: #666666; 
    font-family:  "calibri";
/*
 font-family : "Arial", sans-serif; */
 font-size: x-small;
 text-align: justify;
 line-height: 115%;
 margin-left: 10%;
 margin-right: 10%;
 }
 
/* For blank spaces */
p.skip { line-height: 75% }
 
 
/*----------------------------------*/
/* Page-ending elements             */
/*----------------------------------*/

/* Next Section-Chapter of work */
p.next { 
 text-indent: 0em;
    font-family:  "calibri";
/*
 font-family : "Arial", sans-serif; */
 font-size: 14px;
 font-weight: bold;
 text-align: center;
 line-height: 125%;
 }
 
/* Page bottom links */
p.footer {  
 text-indent: 0em; 
 font-weight: bold;
    font-family:  "calibri";
/*
 font-family : "Arial", sans-serif; */
 font-size: 12px; 
 text-align: center; 
 margin: 3%;
 }


/* =====================================*/
/* End of usable elements               */
/* =====================================*/